{
  "verseBefore": "Gô heq nhơnq jah dêq tôôy thưư, ji măn iaq anưq đnooyq. Waach tuôôy gô wiih jah waah jưưp galơh galaay gamưưh xadoa kadrool oh ay heq ataq hlê EEp-baa-phôô-điich. Kaluh tuôông nưq laa muuy thơơm, muuyq kuah lêh kaxaay lơơyq, tamaq xuum Kơy Plêêk",
  "verseAfter": "Gô heq nhonq jah dêq tôôy thưq, ji măn iaq nưq đnooyq. Juneq gô wiih jah wăh jưưp galơh galaay gamưh kadrool oh ay heq atăq hlê EEp-baa-phôô-điich. Kaluh tuôông nưq laa muuy thơơm, muuyq kuah lêh tolh kaxaay, kaxaay xuum Kơy Plêêk",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 4,
  "activeVerse": 18,
  "modifiedTimestamp": "2022-09-15T06:53:23.234Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 4,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
